<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ViewTable")) {
    /**
     * Class WpBookingPro_ViewTable
     */
    class WpBookingPro_ViewTable extends WoobookingTable
    {
        /**
         * ViewTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}